<ion-header>
    <ion-toolbar>
        <ion-title>&nbsp;</ion-title>
    </ion-toolbar>
    <ion-toolbar>
        <ion-card-title class="ion-padding-start ion-text-capitalize">
            <b>Settings</b>
        </ion-card-title>
    </ion-toolbar>
</ion-header>
<ion-content>
    <ion-list class="ion-padding-top ion-padding-bottom">
        <ion-item lines="none">
            <ion-avatar slot="start">
                <img src="assets/imgs/user.svg">
            </ion-avatar>
            <ion-text slot="start">
                <p>
                    <span class="headTitleText">Arulselvam Govindan</span><br>
                    <span class="subheadText">+91-9638527410</span>
                </p>
            </ion-text>
        </ion-item>
    </ion-list>
    <ion-list *ngFor="let item of settingOptions">
        <ion-list-header>
            {{item.listHead}}
        </ion-list-header>
        <ion-item lines="full" *ngFor="let data of item.options" (click)="navigatePages(data.pageName)">
            <ion-icon slot="start" color="primary" name={{data.iconVal}}></ion-icon>
            <ion-label slot="start">
                {{data.optName}}
            </ion-label>
            <ion-toggle slot="end" *ngIf="data.pageName == 'darktheme'"></ion-toggle>
        </ion-item>
    </ion-list>
</ion-content>